#kontakt .kontakt-dotaz {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding-top: 3rem;
}

#kontakt .kontakt-dotaz h1 {
  font-size: 2rem;
  font-weight: 400;
  color: white;
}

#kontakt .kontakt-dotaz p {
  font-size: 1rem;
  font-weight: 300;
  color: white;
  filter: brightness(0.8);
  margin-bottom: 1rem;
}

#kontakt .kontakt-dotaz th,
#kontakt .kontakt-dotaz td {
  padding: 1rem 1.5rem 1rem 1.5rem;
}

#kontakt .kontakt-dotaz th {
  text-align: right;
  font-size: 1rem;
  font-weight: 300;
  color: white;
  filter: brightness(0.8);
  padding-right: 0.5rem;
}

#kontakt .kontakt-dotaz input {
  color: white;
}

#kontakt .kontakt-dotaz .dotaz {
  background-color: transparent;
  border: none;
  border-bottom: 1px solid white;
  padding-right: 2rem;
}

#kontakt .kontakt-dotaz .dotaz:focus {
  outline: none;
  border-bottom: 1.5px solid white;
}

#kontakt .kontakt-dotaz .btn {
  background-color: white;
  color: black;
  border: none;
  border-radius: 25px;
  padding: 1rem 1.5rem;
  font-size: 1rem;
  font-weight: 300;
  margin-top: 1rem;
}

#kontakt .kontakt-dotaz .btn:hover {
  padding: 1rem 3rem;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}

#kontakt .kontakt-dotaz .btn:focus {
  background-color: rgb(211, 211, 211);
  transition: all 0.3s ease-in-out;
}

#kontakt .kontakt-dotaz .button {
  display: flex;
  justify-content: center;
  width: 100%;
}
